FROM fpftech/coringa:1.0.3

ADD . ${BASE_FOLDER}

ENTRYPOINT ["sh", "-c", "/postgres_ready.py --prevent_ssl --host=db && python manage.py migrate && exec gunicorn --access-logfile - -w 4 hello.wsgi:application -b 0.0.0.0:80"]
